.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.883321;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.499136px;}
._1{width:1.859584px;}
._2{width:14.393345px;}
._5{width:62.201859px;}
._4{width:73.916420px;}
._3{width:79.765508px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(28,29,30);}
.fs1{font-size:26.624001px;}
.fs0{font-size:36.864002px;}
.fs3{font-size:51.200003px;}
.fs2{font-size:92.160005px;}
.y1d{bottom:4.113211px;}
.y38{bottom:12.339624px;}
.y32{bottom:14.807557px;}
.y3e{bottom:19.743402px;}
.y1c{bottom:20.566052px;}
.y37{bottom:28.792465px;}
.y31{bottom:33.728324px;}
.y1b{bottom:37.018893px;}
.y3d{bottom:41.954738px;}
.y1{bottom:46.247846px;}
.y0{bottom:46.594958px;}
.y30{bottom:52.649091px;}
.y1a{bottom:53.471734px;}
.y3c{bottom:64.166073px;}
.y19{bottom:69.924575px;}
.y2f{bottom:71.569859px;}
.y3b{bottom:86.377409px;}
.y18{bottom:86.377416px;}
.y2e{bottom:90.490626px;}
.y1e{bottom:103.832784px;}
.y2d{bottom:109.411393px;}
.y2c{bottom:128.332161px;}
.y2b{bottom:147.252928px;}
.y2a{bottom:166.173695px;}
.y29{bottom:185.094463px;}
.y28{bottom:201.547304px;}
.y27{bottom:220.468071px;}
.y26{bottom:236.920912px;}
.y25{bottom:255.841680px;}
.y24{bottom:274.762447px;}
.y23{bottom:291.215288px;}
.y22{bottom:322.475687px;}
.y21{bottom:338.928528px;}
.y20{bottom:366.075716px;}
.y1f{bottom:382.528557px;}
.y17{bottom:509.395319px;}
.y36{bottom:593.947560px;}
.y35{bottom:610.400401px;}
.y16{bottom:696.777817px;}
.y15{bottom:713.230658px;}
.y14{bottom:729.683500px;}
.y13{bottom:746.136341px;}
.y12{bottom:762.589182px;}
.y11{bottom:779.042023px;}
.y10{bottom:795.494864px;}
.yf{bottom:811.947705px;}
.ye{bottom:828.400547px;}
.yd{bottom:844.853388px;}
.yc{bottom:861.306229px;}
.yb{bottom:877.759070px;}
.ya{bottom:894.211911px;}
.y9{bottom:910.664753px;}
.y8{bottom:937.811940px;}
.y7{bottom:955.910066px;}
.y6{bottom:974.008191px;}
.y5{bottom:992.106316px;}
.y4{bottom:1010.204442px;}
.y3{bottom:1028.302567px;}
.y2{bottom:1046.400692px;}
.y34{bottom:1130.310182px;}
.y33{bottom:1159.102654px;}
.y39{bottom:1197.008403px;}
.y3a{bottom:1197.124081px;}
.h4{height:19.760001px;}
.h3{height:25.524001px;}
.hb{height:27.468001px;}
.h8{height:35.450002px;}
.h7{height:63.810003px;}
.h5{height:98.717047px;}
.h9{height:110.060504px;}
.ha{height:110.234035px;}
.h6{height:514.973928px;}
.h1{height:1260.473950px;}
.h2{height:1261.110270px;}
.h0{height:1352.860504px;}
.w3{width:370.188926px;}
.w4{width:748.604274px;}
.w1{width:863.613445px;}
.w2{width:863.774162px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x6{left:16.452841px;}
.x5{left:21.388694px;}
.x0{left:45.791597px;}
.x2{left:61.955228px;}
.x4{left:69.924575px;}
.x1{left:431.887081px;}
.x8{left:727.215580px;}
.x7{left:730.506148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.244053pt;}
._1{width:1.543170pt;}
._2{width:11.944268pt;}
._5{width:51.618000pt;}
._4{width:61.339288pt;}
._3{width:66.193134pt;}
.fs1{font-size:22.093837pt;}
.fs0{font-size:30.591466pt;}
.fs3{font-size:42.488147pt;}
.fs2{font-size:76.478665pt;}
.y1d{bottom:3.413334pt;}
.y38{bottom:10.239995pt;}
.y32{bottom:12.288000pt;}
.y3e{bottom:16.383995pt;}
.y1c{bottom:17.066668pt;}
.y37{bottom:23.893329pt;}
.y31{bottom:27.989334pt;}
.y1b{bottom:30.720002pt;}
.y3d{bottom:34.815996pt;}
.y1{bottom:38.378617pt;}
.y0{bottom:38.666667pt;}
.y30{bottom:43.690668pt;}
.y1a{bottom:44.373336pt;}
.y3c{bottom:53.247997pt;}
.y19{bottom:58.026670pt;}
.y2f{bottom:59.392003pt;}
.y3b{bottom:71.679998pt;}
.y18{bottom:71.680004pt;}
.y2e{bottom:75.093337pt;}
.y1e{bottom:86.165281pt;}
.y2d{bottom:90.794671pt;}
.y2c{bottom:106.496005pt;}
.y2b{bottom:122.197339pt;}
.y2a{bottom:137.898673pt;}
.y29{bottom:153.600007pt;}
.y28{bottom:167.253341pt;}
.y27{bottom:182.954676pt;}
.y26{bottom:196.608010pt;}
.y25{bottom:212.309344pt;}
.y24{bottom:228.010678pt;}
.y23{bottom:241.664012pt;}
.y22{bottom:267.605347pt;}
.y21{bottom:281.258681pt;}
.y20{bottom:303.786682pt;}
.y1f{bottom:317.440016pt;}
.y17{bottom:422.719965pt;}
.y36{bottom:492.885353pt;}
.y35{bottom:506.538687pt;}
.y16{bottom:578.218691pt;}
.y15{bottom:591.872025pt;}
.y14{bottom:605.525359pt;}
.y13{bottom:619.178693pt;}
.y12{bottom:632.832027pt;}
.y11{bottom:646.485361pt;}
.y10{bottom:660.138695pt;}
.yf{bottom:673.792029pt;}
.ye{bottom:687.445363pt;}
.yd{bottom:701.098697pt;}
.yc{bottom:714.752031pt;}
.yb{bottom:728.405365pt;}
.ya{bottom:742.058699pt;}
.y9{bottom:755.712033pt;}
.y8{bottom:778.240034pt;}
.y7{bottom:793.258702pt;}
.y6{bottom:808.277369pt;}
.y5{bottom:823.296037pt;}
.y4{bottom:838.314704pt;}
.y3{bottom:853.333371pt;}
.y2{bottom:868.352039pt;}
.y34{bottom:937.984042pt;}
.y33{bottom:961.877377pt;}
.y39{bottom:993.333333pt;}
.y3a{bottom:993.429328pt;}
.h4{height:16.397769pt;}
.h3{height:21.181005pt;}
.hb{height:22.794227pt;}
.h8{height:29.418063pt;}
.h7{height:52.952513pt;}
.h5{height:81.920004pt;}
.h9{height:91.333333pt;}
.ha{height:91.477338pt;}
.h6{height:427.349354pt;}
.h1{height:1046.000000pt;}
.h2{height:1046.528048pt;}
.h0{height:1122.666667pt;}
.w3{width:307.200016pt;}
.w4{width:621.226699pt;}
.w1{width:716.666667pt;}
.w2{width:716.800037pt;}
.w0{width:793.333333pt;}
.x3{left:0.000000pt;}
.x6{left:13.653334pt;}
.x5{left:17.749334pt;}
.x0{left:38.000000pt;}
.x2{left:51.413334pt;}
.x4{left:58.026670pt;}
.x1{left:358.400018pt;}
.x8{left:603.477364pt;}
.x7{left:606.208031pt;}
}
